
SMF Forum - Task / Tâche #2087

Forum der Sektion ZS verschieben

28 November 2011 08:23 - Atropos

Status: Closed Start date: 28 November 2011

Priority: Normal Due date:  

Assignee: Atropos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Guten Morgen

Die Sektion Zentralschweiz ist gegründet, könnt ihr ihr Forum bitte noch zu den Sektionen verschieben. Vielen Dank.

Moira

History

#1 - 30 November 2011 15:59 - Apophis

- Status changed from New to 2

#2 - 30 November 2011 16:00 - Apophis

- Status changed from 2 to 3

- % Done changed from 0 to 100

#3 - 30 November 2011 16:02 - Apophis

- Assignee changed from Apophis to Atropos

bitte schliessen wenn zufrieden

#4 - 28 January 2012 21:51 - Atropos

ja ist okay, aber ich kann das ticket nicht schliessen habe zu wenige rechte sorry

#5 - 29 January 2012 19:30 - Apophis

- Status changed from 3 to Closed
